<bugID>1033368<Summary>Intermittent debugger/test/browser_dbg_search-popup-jank.js | Test timed out</Summary><Description>Rev4 MacOSX Snow Leopard 10.6 mozilla-inbound opt test mochitest-devtools-chrome on 2014-07-02 05:07:14 PDT for push 4ffff7bdb4c8

slave: t-snow-r4-0081

https://tbpl.mozilla.org/php/getParsedLog.php?id=42935820&amp;tree=Mozilla-Inbound

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_search-popup-jank.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/debugger/test/browser_dbg_search-popup-jank.js | Found a tab after previous test timed out: http://example.com/browser/browser/devtools/debugger/test/doc_editor-mode.html</Description></bugID>